/*------------------------------------------------------------------------------
	MS Internet Explorer 7-8 Bugfixes
	Handcrafted by Church Plant Media
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
	Hide the Calendar for IE < 7
------------------------------------------------------------------------------*/

#list-view, ul#caltabs, .monthlabel, .event-info, .details, .day, .title, .time, .category {
	display: none !important;
	}

.nextMonth {
	margin-top: -33px;
	}
	
#events-calendar {
	margin: 30px 0 0 -10px;
	}